Bug 177533 - bugzilla home page renders poorly in rawhide firefox
bugzilla home page renders poorly in rawhide firefox
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-01-11 12:08 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-22 18:22:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
firefox screen shot (163.54 KB, image/png)
2006-01-11 12:08 EST, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2006-01-11 12:08:17 EST
Description of problem:
Starting to test FC5/rawhide.  Bugzilla home page banner render poorly.  Looks
okay with FC4 firefox

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Orion Poplawski 2006-01-11 12:08:18 EST
Created attachment 123057 [details]
firefox screen shot
Comment 2 Orion Poplawski 2006-03-22 18:22:36 EST
Fixed with clean FC5 install.

Note You need to log in before you can comment on or make changes to this bug.